body {
    margin:0;
    background-color: black;
    color:white;
    /* padding-top: 100px; */
    font-family: Inter;
}

h1, h2, h3, h4, h5, h6, p {
    margin:0;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding: 20px;
    box-sizing: border-box;
}

.container .col {
    width:448px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.container .col > * {
    width: 100%;
    box-sizing: border-box;
}

.logo-cont {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.icon-cont {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.icon-cont .icon {
    display: flex;
    width: 32px;
    height: 32px;
    padding: 16px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #06D1E8;
}
.icon-cont .title {
    margin-top:16px;
}
.icon-cont .subtitle {
    margin-top:8px;
}
.title {
    color: #06D1E8;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 0.396px;
    margin:0;
}
.subtitle {
    color: rgba(255, 255, 255, 0.70);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -0.312px;
}

form,
.form-container {
    display: flex;
    padding: 33px;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    flex-shrink: 0;
    align-self: stretch;
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.10);
}
.input-group {
    display: flex;
    height: 66px;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    flex-shrink: 0;
    align-self: stretch;
}
.input-group-half {
    width: 100%;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.input-group-half .field {
  display: flex;
  flex-direction: column;
  gap:8px;
  flex: 1;
  min-width: 200px;
}

label {
    display: flex;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;
    align-self: stretch;
    color: #FFF;
    font-size:14px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
}
label.required::after {
    content: " *";
    color: #06D1E8;
}
input {
    display: flex;
    padding: 12px 16px;
    align-items: center;
    flex-shrink: 0;
    font-size:16px;
    align-self: stretch;
    border-radius: 8px;
    border: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(255, 255, 255, 0.20);
    color:white;
}
button,
.button {
    display: flex;
    padding: 12.5px 0 11.5px 0;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    border-radius: 8px;
    background: #06D1E8;
    border:none;
    font-size:16px;
    color: #000;
    font-weight: 600;
    cursor: pointer;
    transition: all .3s ease-in-out;
}
button:hover,
.button:hover {
    text-decoration: none;
    background-color: #00e5ff;
}
.success-alert {
    background-color: #33bf43;
    width: 100%;
}
.success-alert p {
    text-align: center;
    padding: 15px 10px;
    margin: 0;
}
.error-alert {
    background-color: #bf3333;
}
.error-alert ul {
    padding-left: 30px;
    padding-right: 15px;
}

a {
    color: #06D1E8;
    font-size: 16px;
    font-style: normal;
    text-decoration: none;
    font-weight: 400;
    line-height: 20px;
}
a:hover {
    text-decoration: underline;
}


.forgot-password {
    align-self: flex-end;
}
.register-link {
    color: rgba(255, 255, 255, 0.60);
    font-weight: 400;
    align-self: center;
}

.register-page .container .col {
    width: 512px;
}

.invalid-reset-link-page .icon-cont .icon {
    background: rgba(251, 44, 54, 0.20);
}
.invalid-reset-link-page .title {
    color: #FF6467;
}
.invalid-reset-link-page .form-container p {
    color: rgba(255, 255, 255, 0.60);
    font-weight: 400;
}
.explanation {
    display:flex;
    gap:12px;
}
.explanation svg {
    min-width: 20px;
}
.explanation h4 {
    font-weight: 600;
}
.explanation p {
    margin-top:8px;
}
.explanation-line {
    width:100%;
    border-color: rgba(255, 255, 255, 0.10);
}
.explanation-btm {
    text-align: center;
    width: 100%;
}
.explanation-btm .button {
    margin:12px 0;
}
.explanation-btm .register-link a {
    color: rgba(255, 255, 255, 0.70);
}

